[Music]
MusicList = music/track01.ogg,music/track02.ogg,music/track03.ogg,music/track04.ogg,music/track05.ogg
Game_level01 = 0,1,2,3,4
Game_level02 = 1,2,3,4,0
Game_level03 = 2,3,4,0,1
Game_level04 = 3,4,0,1,2
Game_level05 = 4,0,1,2,3
Menu = rand,1,3,4

